National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:squid-cache:squid:3.0.stable2
There are 21 matching records.
Displaying matches 21 through 21.
Vuln ID Summary CVSS Severity
CVE-2010-0308

lib/rfc1035.c in Squid 2.x, 3.0 through 3.0.STABLE22, and 3.1 through 3.1.0.15 allows remote attackers to cause a denial of service (assertion failure) via a crafted DNS packet that only contains a header.

Published: February 03, 2010; 01:30:00 PM -05:00
V2: 4.0 MEDIUM